=== debian/changelog ===
qgis (3.34.11+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Sep 2024 07:01:10 +0200

qgis (3.34.11+dfsg-1) unstable; urgency=medium

  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2024 20:12:48 +0200

qgis (3.34.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2024 14:37:11 +0200
