## qgis 3.34.12+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,7 @@
 # Project and version
 set(CPACK_PACKAGE_VERSION_MAJOR "3")
 set(CPACK_PACKAGE_VERSION_MINOR "34")
-set(CPACK_PACKAGE_VERSION_PATCH "11")
+set(CPACK_PACKAGE_VERSION_PATCH "12")
 set(COMPLETE_VERSION ${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}.${CPACK_PACKAGE_VERSION_PATCH})
 set(RELEASE_NAME "Prizren")
 project(qgis VERSION ${COMPLETE_VERSION})
