=== debian/changelog ===
qgis (3.34.12+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2024 05:28:19 +0100

qgis (3.34.12+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2024 09:42:28 +0100

qgis (3.34.12+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add patch to fix AppStream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2024 15:35:04 +0200
