=== debian/control ===
--- 
+++ 
@@ -131,7 +131,7 @@
  This package contains architecture-independent supporting data files for use
  with QGIS.
 
-Package: libqgis-3d3.34.11
+Package: libqgis-3d3.34.12
 Architecture: any
 Section: libs
 Depends: qt3d-assimpsceneimport-plugin,
@@ -146,7 +146,7 @@
  .
  This package contains the shared 3d library.
 
-Package: libqgis-analysis3.34.11
+Package: libqgis-analysis3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -157,7 +157,7 @@
  .
  This package contains the shared analysis library.
 
-Package: libqgis-app3.34.11
+Package: libqgis-app3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -168,7 +168,7 @@
  .
  This package contains the shared app library.
 
-Package: libqgis-core3.34.11
+Package: libqgis-core3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -179,7 +179,7 @@
  .
  This package contains the shared core library.
 
-Package: libqgis-gui3.34.11
+Package: libqgis-gui3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -190,7 +190,7 @@
  .
  This package contains the shared gui library.
 
-Package: libqgis-native3.34.11
+Package: libqgis-native3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -201,7 +201,7 @@
  .
  This package contains the shared native gui library.
 
-Package: libqgis-server3.34.11
+Package: libqgis-server3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -212,7 +212,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass8-3.34.11
+Package: libqgisgrass8-3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -223,7 +223,7 @@
  .
  This package contains the shared grass library.
 
-Package: libqgispython3.34.11
+Package: libqgispython3.34.12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -257,15 +257,15 @@
          libpq-dev,
          libproj-dev,
          libqca-qt5-2-dev,
-         libqgis-3d3.34.11 (= ${binary:Version}),
-         libqgis-analysis3.34.11 (= ${binary:Version}),
-         libqgis-app3.34.11 (= ${binary:Version}),
-         libqgis-core3.34.11 (= ${binary:Version}),
-         libqgis-gui3.34.11 (= ${binary:Version}),
-         libqgis-native3.34.11 (= ${binary:Version}),
-         libqgis-server3.34.11 (= ${binary:Version}),
-         libqgisgrass8-3.34.11 (= ${binary:Version}),
-         libqgispython3.34.11 (= ${binary:Version}),
+         libqgis-3d3.34.12 (= ${binary:Version}),
+         libqgis-analysis3.34.12 (= ${binary:Version}),
+         libqgis-app3.34.12 (= ${binary:Version}),
+         libqgis-core3.34.12 (= ${binary:Version}),
+         libqgis-gui3.34.12 (= ${binary:Version}),
+         libqgis-native3.34.12 (= ${binary:Version}),
+         libqgis-server3.34.12 (= ${binary:Version}),
+         libqgisgrass8-3.34.12 (= ${binary:Version}),
+         libqgispython3.34.12 (= ${binary:Version}),
          libqscintilla2-qt5-dev,
          libqt5svg5-dev,
          libqt5webkit5-dev,
@@ -350,7 +350,7 @@
 Section: python
 Depends: python3-qgis-common (= ${source:Version}),
          qgis-providers (= ${binary:Version}),
-         libqgispython3.34.11,
+         libqgispython3.34.12,
          libsqlite3-mod-spatialite,
          python3-jinja2,
          python3-lxml,
