=== debian/changelog ===
qgis (3.34.14+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild for libgdal36.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 01 Jan 2025 10:32:52 +0000

qgis (3.34.14+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild for spatialindex.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 24 Dec 2024 14:44:10 +0000

qgis (3.34.14+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Dec 2024 19:38:08 +0100

qgis (3.34.14+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Dec 2024 15:08:28 +0100

qgis (3.34.13+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Nov 2024 14:41:46 +0100

qgis (3.34.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Nov 2024 14:47:49 +0100
