=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-sequence-python3,
                flex,
                gdal-bin,
-               grass-dev (>= 8.2.1),
+               grass-dev (>= 8.4.0),
                libexiv2-dev,
                libexpat1-dev,
                libfcgi-dev,
@@ -89,7 +89,7 @@
                  qgis-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/qgis
-Vcs-Git: https://salsa.debian.org/debian-gis-team/qgis.git -b bookworm-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/qgis.git
 Homepage: https://qgis.org/
 Rules-Requires-Root: no
 
@@ -131,7 +131,7 @@
  This package contains architecture-independent supporting data files for use
  with QGIS.
 
-Package: libqgis-3d3.34.12
+Package: libqgis-3d3.34.14
 Architecture: any
 Section: libs
 Depends: qt3d-assimpsceneimport-plugin,
@@ -146,7 +146,7 @@
  .
  This package contains the shared 3d library.
 
-Package: libqgis-analysis3.34.12
+Package: libqgis-analysis3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -157,7 +157,7 @@
  .
  This package contains the shared analysis library.
 
-Package: libqgis-app3.34.12
+Package: libqgis-app3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -168,7 +168,7 @@
  .
  This package contains the shared app library.
 
-Package: libqgis-core3.34.12
+Package: libqgis-core3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -179,7 +179,7 @@
  .
  This package contains the shared core library.
 
-Package: libqgis-gui3.34.12
+Package: libqgis-gui3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -190,7 +190,7 @@
  .
  This package contains the shared gui library.
 
-Package: libqgis-native3.34.12
+Package: libqgis-native3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -201,7 +201,7 @@
  .
  This package contains the shared native gui library.
 
-Package: libqgis-server3.34.12
+Package: libqgis-server3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -212,7 +212,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass8-3.34.12
+Package: libqgisgrass8-3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -223,7 +223,7 @@
  .
  This package contains the shared grass library.
 
-Package: libqgispython3.34.12
+Package: libqgispython3.34.14
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -248,7 +248,7 @@
 Package: libqgis-dev
 Architecture: any
 Section: libdevel
-Depends: grass-dev (>= 8.2.0),
+Depends: grass-dev (>= 8.4.0),
          libexiv2-dev,
          libexpat1-dev,
          libgdal-dev (>= 1.11),
@@ -257,15 +257,15 @@
          libpq-dev,
          libproj-dev,
          libqca-qt5-2-dev,
-         libqgis-3d3.34.12 (= ${binary:Version}),
-         libqgis-analysis3.34.12 (= ${binary:Version}),
-         libqgis-app3.34.12 (= ${binary:Version}),
-         libqgis-core3.34.12 (= ${binary:Version}),
-         libqgis-gui3.34.12 (= ${binary:Version}),
-         libqgis-native3.34.12 (= ${binary:Version}),
-         libqgis-server3.34.12 (= ${binary:Version}),
-         libqgisgrass8-3.34.12 (= ${binary:Version}),
-         libqgispython3.34.12 (= ${binary:Version}),
+         libqgis-3d3.34.14 (= ${binary:Version}),
+         libqgis-analysis3.34.14 (= ${binary:Version}),
+         libqgis-app3.34.14 (= ${binary:Version}),
+         libqgis-core3.34.14 (= ${binary:Version}),
+         libqgis-gui3.34.14 (= ${binary:Version}),
+         libqgis-native3.34.14 (= ${binary:Version}),
+         libqgis-server3.34.14 (= ${binary:Version}),
+         libqgisgrass8-3.34.14 (= ${binary:Version}),
+         libqgispython3.34.14 (= ${binary:Version}),
          libqscintilla2-qt5-dev,
          libqt5svg5-dev,
          libqt5webkit5-dev,
@@ -320,7 +320,7 @@
 Depends: qgis (= ${binary:Version}),
          qgis-plugin-grass-common (= ${source:Version}),
          qgis-provider-grass (= ${binary:Version}),
-         grass-core (>= 8.2.0),
+         grass-core (>= 8.4.0),
          ${grass:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
@@ -350,7 +350,7 @@
 Section: python
 Depends: python3-qgis-common (= ${source:Version}),
          qgis-providers (= ${binary:Version}),
-         libqgispython3.34.12,
+         libqgispython3.34.14,
          libsqlite3-mod-spatialite,
          python3-jinja2,
          python3-lxml,
